cordova.define('cordova/plugin_list', function(require, exports, module) {
    module.exports = [
        {
            "file": "plugins/cordova-plugin-whitelist/whitelist.js",
            "id": "cordova-plugin-whitelist.whitelist",
            "runs": true
        },
        {
            "file": "plugins/org.apache.cordova.device-motion/www/Acceleration.js",
            "id": "org.apache.cordova.device-motion.Acceleration",
            "clobbers": [
                "Acceleration"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.device-motion/www/accelerometer.js",
            "id": "org.apache.cordova.device-motion.accelerometer",
            "clobbers": [
                "navigator.accelerometer"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/DirectoryEntry.js",
            "id": "org.apache.cordova.file.DirectoryEntry",
            "clobbers": [
                "window.DirectoryEntry"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/DirectoryReader.js",
            "id": "org.apache.cordova.file.DirectoryReader",
            "clobbers": [
                "window.DirectoryReader"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/Entry.js",
            "id": "org.apache.cordova.file.Entry",
            "clobbers": [
                "window.Entry"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/File.js",
            "id": "org.apache.cordova.file.File",
            "clobbers": [
                "window.File"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileEntry.js",
            "id": "org.apache.cordova.file.FileEntry",
            "clobbers": [
                "window.FileEntry"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileError.js",
            "id": "org.apache.cordova.file.FileError",
            "clobbers": [
                "window.FileError"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileReader.js",
            "id": "org.apache.cordova.file.FileReader",
            "clobbers": [
                "window.FileReader"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileSystem.js",
            "id": "org.apache.cordova.file.FileSystem",
            "clobbers": [
                "window.FileSystem"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileUploadOptions.js",
            "id": "org.apache.cordova.file.FileUploadOptions",
            "clobbers": [
                "window.FileUploadOptions"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileUploadResult.js",
            "id": "org.apache.cordova.file.FileUploadResult",
            "clobbers": [
                "window.FileUploadResult"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/FileWriter.js",
            "id": "org.apache.cordova.file.FileWriter",
            "clobbers": [
                "window.FileWriter"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/Flags.js",
            "id": "org.apache.cordova.file.Flags",
            "clobbers": [
                "window.Flags"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/LocalFileSystem.js",
            "id": "org.apache.cordova.file.LocalFileSystem",
            "clobbers": [
                "window.LocalFileSystem"
            ],
            "merges": [
                "window"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/Metadata.js",
            "id": "org.apache.cordova.file.Metadata",
            "clobbers": [
                "window.Metadata"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/ProgressEvent.js",
            "id": "org.apache.cordova.file.ProgressEvent",
            "clobbers": [
                "window.ProgressEvent"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/fileSystems.js",
            "id": "org.apache.cordova.file.fileSystems"
        },
        {
            "file": "plugins/org.apache.cordova.file/www/requestFileSystem.js",
            "id": "org.apache.cordova.file.requestFileSystem",
            "clobbers": [
                "window.requestFileSystem"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/resolveLocalFileSystemURI.js",
            "id": "org.apache.cordova.file.resolveLocalFileSystemURI",
            "merges": [
                "window"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/android/FileSystem.js",
            "id": "org.apache.cordova.file.androidFileSystem",
            "merges": [
                "FileSystem"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file/www/fileSystems-roots.js",
            "id": "org.apache.cordova.file.fileSystems-roots",
            "runs": true
        },
        {
            "file": "plugins/org.apache.cordova.file/www/fileSystemPaths.js",
            "id": "org.apache.cordova.file.fileSystemPaths",
            "merges": [
                "cordova"
            ],
            "runs": true
        },
        {
            "file": "plugins/org.apache.cordova.splashscreen/www/splashscreen.js",
            "id": "org.apache.cordova.splashscreen.SplashScreen",
            "clobbers": [
                "navigator.splashscreen"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.dialogs/www/notification.js",
            "id": "org.apache.cordova.dialogs.notification",
            "merges": [
                "navigator.notification"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.dialogs/www/android/notification.js",
            "id": "org.apache.cordova.dialogs.notification_android",
            "merges": [
                "navigator.notification"
            ]
        },
        {
            "file": "plugins/cordova-plugin-device/www/device.js",
            "id": "cordova-plugin-device.device",
            "clobbers": [
                "device"
            ]
        },
        {
            "file": "plugins/com.coral.barcodescanner/www/barcodescanner.js",
            "id": "com.coral.barcodescanner.BarcodeScanner",
            "clobbers": [
                "cordova.plugins.barcodeScanner"
            ]
        },
        {
            "file": "plugins/com.ionic.keyboard/www/keyboard.js",
            "id": "com.ionic.keyboard.keyboard",
            "clobbers": [
                "cordova.plugins.Keyboard"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.camera/www/CameraConstants.js",
            "id": "org.apache.cordova.camera.Camera",
            "clobbers": [
                "Camera"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.camera/www/CameraPopoverOptions.js",
            "id": "org.apache.cordova.camera.CameraPopoverOptions",
            "clobbers": [
                "CameraPopoverOptions"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.camera/www/Camera.js",
            "id": "org.apache.cordova.camera.camera",
            "clobbers": [
                "navigator.camera"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.camera/www/CameraPopoverHandle.js",
            "id": "org.apache.cordova.camera.CameraPopoverHandle",
            "clobbers": [
                "CameraPopoverHandle"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file-transfer/www/FileTransferError.js",
            "id": "org.apache.cordova.file-transfer.FileTransferError",
            "clobbers": [
                "window.FileTransferError"
            ]
        },
        {
            "file": "plugins/org.apache.cordova.file-transfer/www/FileTransfer.js",
            "id": "org.apache.cordova.file-transfer.FileTransfer",
            "clobbers": [
                "window.FileTransfer"
            ]
        },
        {
            "file": "plugins/com.plugin.datepicker/www/android/DatePicker.js",
            "id": "com.plugin.datepicker.DatePicker",
            "clobbers": [
                "datePicker"
            ]
        },
        {
            "file": "plugins/cordova-plugin-x-toast/www/Toast.js",
            "id": "cordova-plugin-x-toast.Toast",
            "clobbers": [
                "window.plugins.toast"
            ]
        },
        {
            "file": "plugins/cordova-plugin-x-toast/test/tests.js",
            "id": "cordova-plugin-x-toast.tests"
        },
        {
            "file": "plugins/com.synconset.imagepicker/www/imagepicker.js",
            "id": "com.synconset.imagepicker.ImagePicker",
            "clobbers": [
                "plugins.imagePicker"
            ]
        },
        {
            "file": "plugins/com.spout.phonegap.plugins.baidulocation/www/baidulocation.js",
            "id": "com.spout.phonegap.plugins.baidulocation.BiaduLocation",
            "clobbers": [
                "window.baiduLocation"
            ]
        },
        {
            "file": "plugins/xu.li.cordova.wechat/www/wechat.js",
            "id": "xu.li.cordova.wechat.Wechat",
            "clobbers": [
                "Wechat"
            ]
        },
        {
            "file": "plugins/com.foresealife.fixSometips/www/Tips.js",
            "id": "com.foresealife.fixSometips.Tips",
            "clobbers": [
                "cordova.plugins.Tips"
            ]
        },
        {
            "file": "plugins/com.plugin.cards/www/getCardsDetail.js",
            "id": "com.plugin.cards.getCardsDetail",
            "clobbers": [
                "getCardsDetail"
            ]
        },
        {
            "file": "plugins/com.plugin.checkFace/www/checkFace.js",
            "id": "com.plugin.checkFace.checkFaceDetail",
            "clobbers": [
                "checkFaceDetail"
            ]
        },
        {
            "file": "plugins/cordova-plugin-qqsdk/www/qq.js",
            "id": "cordova-plugin-qqsdk.QQSDK",
            "pluginId": "cordova-plugin-qqsdk",
            "clobbers": [
                "QQSDK"
            ]
        },
        {
            "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.js",
            "id": "cordova-plugin-screen-orientation.screenorientation",
            "clobbers": [
                "cordova.plugins.screenorientation"
            ]
        },
        {
            "file": "plugins/cordova-plugin-screen-orientation/www/screenorientation.android.js",
            "id": "cordova-plugin-screen-orientation.screenorientation.android",
            "merges": [
                "cordova.plugins.screenorientation"
            ]
        },
        {
            "file": "plugins/com.plugin.video/www/loadVideo.js",
            "id": "com.plugin.video.loadVideo",
            "clobbers": [
                "loadVideo"
            ]
        },
        {
            "file": "plugins/com.plugin.touchID/www/touchIDLogin.js",
            "id": "com.plugin.touchID.touchIDLogin",
            "clobbers": [
                "touchIDLogin"
            ]
        },
        {
            "file": "plugins/com.plugin.stepcount/www/stepcount.js",
            "id": "com.plugin.stepcount.StepCountPlugin",
            "clobbers": [
                "StepCountPlugin"
            ]
        },
        {
            "file": "plugins/com.plugin.datachannel/www/datachannel.js",
            "id": "com.plugin.datachannel.DataChannel",
            "clobbers": [
                "DataChannel"
            ]
        },
        {
            "file": "plugins/com.plugin.checkPermission/www/checkPermission.js",
            "id": "com.plugin.checkPermission.CheckPermission",
            "clobbers": [
                "CheckPermission"
            ]
        },
        {
            "file": "plugins/com.plugin.safeKeyboard/www/safeKeyboard.js",
            "id": "com.plugin.safeKeyboard.SafeKeyboard",
            "clobbers": [
                "SafeKeyboard"
            ]
        },
        {
            "id": "com.foresealife.cordova.router.Router",
            "file": "plugins/com.foresealife.cordova.router/www/router.js",
            "pluginId": "com.foresealife.cordova.router",
            "clobbers": [
              "cordova.router"
            ]
        }
    ];
    module.exports.metadata =
// TOP OF METADATA
    {
        "cordova-plugin-whitelist": "1.0.0",
        "org.apache.cordova.device-motion": "0.2.11",
        "org.apache.cordova.file": "1.3.3",
        "org.apache.cordova.console": "0.2.13",
        "org.apache.cordova.splashscreen": "1.0.0",
        "org.apache.cordova.dialogs": "0.3.0",
        "cordova-plugin-device": "1.0.1",
        "com.coral.barcodescanner": "0.1.2",
        "com.ionic.keyboard": "1.0.4",
        "org.apache.cordova.camera": "0.3.6",
        "org.apache.cordova.file-transfer": "0.5.0",
        "com.plugin.datepicker": "0.4.0",
        "cordova-plugin-x-toast": "2.2.1",
        "com.synconset.imagepicker": "1.0.6",
        "com.spout.phonegap.plugins.baidulocation": "0.1.0",
        "xu.li.cordova.wechat": "0.8.2",
        "com.foresealife.fixSometips": "0.0.1",
        "com.plugin.cards.getCardsDetail":"0.0.1",
        "com.plugin.checkFace.checkFaceDetail": "0.0.1",
        "cordova-plugin-qqsdk": "0.9.6",
        "cordova-plugin-screen-orientation": "1.4.2",
        "com.plugin.video.loadVideo":"0.0.1",
        "com.plugin.touchID.touchIDLogin":"0.0.1",
        "com.plugin.stepcount.StepCountPlugin": "0.0.1",
        "com.plugin.datachannel.DataChannel": "0.0.1",
        "com.plugin.checkPermission.CheckPermission": "0.0.1",
        "com.plugin.safeKeyboard.SafeKeyboard": "0.0.1",
        "com.foresealife.cordova.router":"1.0.1"
    };
// BOTTOM OF METADATA
});